<!--#include file="../inc/conn.htm"-->
<%
ID=trim(request("ID"))
LoginID=session("LoginID")
if LoginID="" then response.end
UserName= trim(session("RealName"))
txt1=trim(request("txt1"))
txt2=trim(request("txt2"))
txt3=trim(request("txt3"))
txt4=trim(request("txt4"))
txt5=trim(request("txt5"))
txt6=trim(request("txt6"))
txt7=trim(request("txt7"))
txt8=trim(request("txt8"))
txt9=trim(request("txt9"))



set rs=server.createobject("adodb.recordset")
sql="select * from tblDoc where ID="& ID
rs.open sql,oConn
if not rs.eof then
	FromID=trim(rs("FromID"))

	OutWord=trim(rs("OutWord"))
	OutSerial=trim(rs("OutSerial"))
	SecureClass=trim(rs("SecureClass"))
	JinjiClass=trim(rs("JinjiClass"))

	title=replace(trim(rs("title")),"'","''")
	Mainto=replace(trim(rs("Mainto")),"'","''")
	Copyto=replace(trim(rs("Copyto")),"'","''")
	Copyto2=trim(rs("Copyto2"))
	body=replace(rtrim(rs("body")),"'","''")
	body2=replace(rtrim(rs("body2")),"'","''")
	Title2=trim(rs("Title2"))
	OutGoing=trim(rs("OutGoing"))
end if
rs.close
set rs=nothing

if trim(body)<>trim(body2) and trim(body2)<>"" then body=body2
%>
<html>
<head>
<title>公文打印</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/print.css">
</head>
<script src="Popup.js"></script>
<body bgcolor="#FFFFFF" leftmargin=20>

<table border=0 width="100%">
<%if txt1<>"" then%>
<tr>
	<td align=right valign=bottom>
	秘级：<%=txt1%></td>
</tr>
<%end if
if txt2<>"" then%>
<tr>
	<td align=right valign=bottom>
	缓急：<%=txt2%></td>
</tr>
<%end if%>
<%
if txt2<>"" then
nLen=130
else
nLen=150
end if
%>
<tr height=<%=nLen%>>
	<td height=<%=nlen%> valign=center>
	<BR><div id="Hidden1" align=center style="font-size:40pt;color:#FF0000;letter-spacing:6pt"><b>敦卫科技文件</b></div>
	</td>
</tr>
<tr height=70>
	<td align=center valign=bottom>
	<table border=0 width="100%"><tr>
	<td <%if txt4="" then response.write " align=center"%>>
	<%=txt3%></td>
	<%if txt4<>"" then%>
	<td align=right>
	签发人：<%=txt4%>
	</td>
	<%end if%>
	</tr></table>
	</td>
</tr>
<tr height="40">
	<td align=center height=40>
	<div id="Hidden2"><hr size=3 color=red width="100%"></div>
	</td>
</tr>

</table>


<table border=0 cellpadding=1 cellspacing=3 width="100%">
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P align=center><%=replace(replace(server.htmlencode(Title&" ")," ","&nbsp;"),chr(13),"<BR>")%></P>
	</td></tr></table><BR>
	</td>
</tr>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><%=replace(replace(server.htmlencode(Mainto&" ")," ","&nbsp;"),chr(13),"<BR>")%>：</P>
	</td></tr></table>
	</td>
</tr>

<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><%=replace(replace(server.htmlencode(body&" ")," ","&nbsp;"),chr(13),"<BR>")%></P>
	</td></tr></table>
	</td>
</tr>
<%if txt5<>"" then%>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><input type="text" class="doc_txt" name="txt5" size=68 value="<%=txt5%>" readonly></P>
	</td></tr></table>
	</td>
</tr>
<%end if%>

<%if txt6<>"" then%>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><input type="text" class="doc_txt" size=68 name="txt6" value="<%=txt6%>" readonly></P>
	</td></tr></table>
	</td>
</tr>
<%end if%>
<%if txt7<>"" then%>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><input type="text" class="doc_txt" size=68 name="txt7" value="<%=txt7%>" readonly></P>
	</td></tr></table>
	</td>
</tr>
<%end if%>

<%if txt8<>"" then%>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><input type="text" class="doc_txt" size=68 name="txt8" value="<%=txt8%>" readonly></P>
	</td></tr></table>
	</td>
</tr>
<%end if
if txt9<>"" then%>
<tr bgcolor=#FFFFFF>
	<td valign=top>
	<P><input type="text" class="doc_txt" size=68 name="txt9" value="<%=txt9%>" readonly></P>
	</td></tr></table>
	</td>
</tr>
<%end if%>
</table>
</div>

<table border=0 width="100%">
<tr id="PrintM">
<td align=right>
<input type="button" value="返回编辑" class="font9boldwhite" onclick="history.back(-1);">&nbsp;&nbsp;
<input type="button" value="打  印" class="font9boldwhite" onclick="SetPrint();">
</td></tr>
</table>
<BR><BR>


</body>
</html>
<script language="javascript">
function SetPrint(){
document.all('PrintM').style.display="none";
document.all('Hidden1').style.display="none";
document.all('Hidden2').style.display="none";
print();
}
</script>
<!--#include file="../inc/conn_close.htm"-->
